.. nodoctest

.. _sage.combinat.sloane_functions:

Functions that compute some of the sequences in Sloane's tables
===============================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.sloane_functions
   :members:
   :undoc-members:
   :show-inheritance:
   

